<?php
ob_start();
include("config.php");
	if(! check_login()) { 
	exit;
	}
?>

<html>
<head>
<title>Ultimatecrime</title>
<link rel="stylesheet" type="text/css" href="style_general.css">

</head>
<body background="layout/images/layout_12.gif" bgproperties="fixed">
<br>
<br>
<br>
<form method="post" action="algemeen-vipactiveer.php">	  
<table align="center" width="600">
	<tr>
		<td class="subTitle" align="center">
		<b>Ultimatecrime - VIP Shop</b>
		</td>
	</tr>
	<tr>
		<td align="center" class="maintxts">

<?php

	if($_POST['koop'] == "vipstatus"){
		if($data->level == 1){
			if($data->vipster >= 2){
			mysql_query("UPDATE `gebruiker` SET `level`='2',`dagen`='21',`memberdays`=NOW() WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'2' WHERE `login`='{$data->login}'");
			echo "Je hebt je bestelling succesvol afgerond!";
			} else {
			echo "Je hebt niet genoeg vipsterren.";
			}
		}
	} else if($_POST['koop'] == "geld"){
		if($data->vipster >= 1){
		mysql_query("UPDATE `gebruiker` SET `bank`=`bank`+'10000000' WHERE `login`='{$data->login}'");
		mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'1' WHERE `login`='{$data->login}'");
		echo "Je hebt je bestelling succesvol afgerond!";
		} else {
		echo "Je hebt niet genoeg vipsterren.";
		}
	} else if($_POST['koop'] == "straaljager"){
		if($data->vliegtuig == 0){
			if($data->vipster >= 2){
			mysql_query("UPDATE `gebruiker` SET `vliegtuig`='3' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'2' WHERE `login`='{$data->login}'");
			echo "Je hebt je bestelling succesvol afgerond!";
			} else {
			echo "Je hebt niet genoeg vipsterren.";
			}
		}
	} else if($_POST['koop'] == "ammo"){
		if($data->vipster >= 2){
		$dbres		=	mysql_query("SELECT * FROM `bezittingen` WHERE `naam`='Ammo clips' AND `owner`='{$data->login}'");
		$controlle	=	mysql_num_rows($dbres);
			if($controlle == 0){
			mysql_query("INSERT INTO `bezittingen`(`owner`,`type`,`aantal`,`naam`,`link`) VALUES('{$data->login}','Wapen','10000','Ammo clips','internet-cbay.php')");
			} else {
			mysql_query("UPDATE `bezittingen` SET `aantal`=`aantal`+'10000' WHERE `naam`='Ammo clips' AND `owner`='{$data->login}'");
			}
		mysql_query("UPDATE `gebruiker` SET `kogels`=`kogels`+'10000' WHERE `login`='{$data->login}'");
		mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'2' WHERE `login`='{$data->login}'");
		echo "Je hebt je bestelling succesvol afgerond!";
		} else {
		echo "Je hebt niet genoeg vipsterren.";
		}
	} else if($_POST['koop'] == "limousine"){
		if($data->vipster >= 2){
		$dbres		=	mysql_query("SELECT * FROM `auto_soorten3` WHERE `id`='2'"); 
		$auto		=	mysql_fetch_object($dbres);
		mysql_query("INSERT INTO `autos`(`owner`,`schade`,`naam`,`snelheid`,`waarde`,`pk`,`massa`,`land`) VALUES('{$data->login}','0','{$auto->naam}','{$auto->snelheid}','{$auto->waarde}','{$auto->pk}','{$auto->massa}','{$data->land}')");
		mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'2' WHERE `login`='{$data->login}'");
		echo "Je hebt je bestelling succesvol afgerond!";
		} else {
		echo "Je hebt niet genoeg vipsterren.";
		}
	} else if($_POST['koop'] == "bompak"){
		if($data->beveileging3 == 0){
			if($data->vipster >= 2){
			mysql_query("UPDATE `gebruiker` SET `beveileging3`='1' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'2' WHERE `login`='{$data->login}'");
			echo "Je hebt je bestelling succesvol afgerond!";
			} else {
			echo "Je hebt niet genoeg vipsterren.";
			}
		}
	} else if($_POST['koop'] == "deserteagle"){
		if($data->weapon == 0){
			if($data->vipster >= 25){
			mysql_query("UPDATE `gebruiker` SET `wapen`='5' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'25' WHERE `login`='{$data->login}'");
			echo "Je hebt je bestelling succesvol afgerond!";
			} else {
			echo "Je hebt niet genoeg vipsterren.";
			}
		}
	} else if($_POST['koop'] == "bodyguards"){
		if($data->body != 5){
			if($data->vipster >= 1){
			mysql_query("UPDATE `gebruiker` SET `body`=`body`+'1' WHERE `login`='{$data->login}'");
			mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'1' WHERE `login`='{$data->login}'");
			echo "Je hebt je bestelling succesvol afgerond!";
			} else {
			echo "Je hebt niet genoeg vipsterren.";
			}
		}
	} else if($_POST['koop'] == "respect"){
		if($data->vipster >= 2){
		mysql_query("UPDATE `gebruiker` SET `respect`=`respect`+'1000' WHERE `login`='{$data->login}'");
		mysql_query("UPDATE `gebruiker` SET `vipster`=`vipster`-'2' WHERE `login`='{$data->login}'");
		echo "Je hebt je bestelling succesvol afgerond!";
		} else {
		echo "Je hebt niet genoeg vipsterren.";
		}
	}

?>

		</td>
	</tr>
	<tr>
		<td class="subTitle">&nbsp;</td>
	</tr>
</table>
</form>
</body>
</html>